---
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armhf and aarch64.
  branch: v3.7
  arch: aarch64
  version: 3.7.3
  flavor: alpine-uboot
  file: alpine-uboot-3.7.3-aarch64.tar.gz
  iso: alpine-uboot-3.7.3-aarch64.tar.gz
  date: 2019-03-06
  time: 20:20:13
  size: 93317291
  sha256: 21e4bb790830aeea3524e7806a6c6f2bd57a81965f5c3b3a2d9c83d350e6899c
  sha512: 6e9817cff49359fc01664602d9ad04f483aff6fc6b29ffd27e42389e9cc29220aa9dc2636654c35480bfdd97f17e7f3eb33a9c7020c5fac6dba750960642815d
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.7
  arch: aarch64
  version: 3.7.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.7.3-aarch64.tar.gz
  iso: alpine-minirootfs-3.7.3-aarch64.tar.gz
  date: 2019-03-06
  time: 20:20:20
  size: 1943793
  sha256: e67b916ae3683512c4bb16db886c0ba22a8e06b5fc3223b5d95adc8cc7b1c93d
  sha512: 1e72d8028d2ab622ed103d598486954febdde819fdd19a0e616dd88513e33638e23213718f2c068c85dd828e20e464b5df0196ae56eafe9af929485355eb8127
